.slider{
  // position: relative;
  z-index: 1;
  width: 100%;
  // height: 100vh;
  
  
  position: relative;  
  margin: 0;
  height: auto;

  &__wrapper{
    width: 100%;
    height: 100vh;
    position: relative;
    // padding-top: 98px;
    // background: rgba(14,79,177,1);
    // background: linear-gradient(-45deg, rgba(255,45,29,0.85) 12%, rgba(14,79,177,1) 100%);
  }

  &--image{
    visibility: visible;
    display: block;
    z-index: 9;
    @include respond-to(desktops){
      visibility: hidden;
      display: none;
    }
  }

  .owl-item{
    height: 100vh;
    position: relative;
  }

  &__item{

    &.video{
      height: 100%;
      left: 0;
      position: fixed;
      top: 0;
      width: 100%;
      z-index: -1;  
    }
    z-index: 9;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 70% center;

    &.img1{
      background-image: url('./../images/slider-img-1.jpg');
    }
    &.img2{
      background-image: url('./../images/slider-img-2.jpg');
    }
    
    @include respond-to(desktops){
      background-position: 50% 50%;
    }
    &:before{
      content: '';
      position: absolute;
      width: 100%;
      height: 100%;
      top: 0;
      left: 0;
      z-index: 1;
      background: rgba(14,79,177,1);
      background: linear-gradient(-45deg, rgba(255,45,29,0.55) 12%, rgba(14,79,177,1) 100%);
    }
  }

  &__caption{
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    z-index: 9;
    -webkit-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
  }

  h2{
    @include fonts-func($font-family, $fontWBold, 40px, white);
    line-height: 50px;
    margin-bottom: 1.5rem;    
    text-align: center;
    @include respond-to(desktops){      
      font-size: 60px;
      line-height: 70px;
      margin-bottom: .5rem;
    }
  }
  h4{
    @include fonts-func($font-family, $fontWBold, 22px, $skyblueColor);
    line-height: 28px;
    margin-bottom: 1.5rem; 
    text-align: center;   
    @include respond-to(desktops){      
      font-size: 26px;
      line-height: 45px;
      margin-bottom: 1.5rem;
    }
  }
  .readmore{    
    text-align: center;
  }
  
  &__footer{
    position: absolute;
    bottom: 20px;
    right: 20px;
    z-index: 99;
  }
  &__inner{
    display: inline-block;
    position: relative;
  }
  &__center{      
    position: absolute;
    left: 50%;
    right: 10px;
    bottom: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .request-a-quotes{
    .btn{
      font-size: 17px;
      @include respond-to(desktops){
        font-size: 20px;
        font-weight: $fontWSemiBold;
      }
      padding: 0;
      height: 62px;
      border-top-right-radius: 5px;
      border-top-left-radius: 5px;
      border-bottom-right-radius: 5px;
      border-bottom-left-radius: 5px;
      box-shadow: 0 0 38px rgba(black, 0.8);

      &:hover{
        background: white;
      }

      i{
        background-color: $blackBlueColor;
        // border-top-left-radius: 5px;
        // border-bottom-left-radius: 5px;
        padding: 0 15px;
        font-size: 25px;        
        margin-right: 2rem;
        line-height: 60px;        
        position: relative;
        &:after{
          content: "";
          display: flex;
          align-self: center;          
          position: absolute;
          top: 40%;
          right: -10px;
          width: 20px;
          height: 20px;
          transform: rotate(45deg);
          background-color: $blackBlueColor;
        }
      }
      span{
        padding-right: 1rem;
      }
    }
    &--on{
      @include respond-to(max-desktops){      
        display: none !important;
        visibility: hidden!important;
      }
    }
    &--off{
      @include respond-to(max-desktops){      
        display: none!important;
        visibility: hidden!important;
      }
    }
  }

}